/* General page layout styles */

body {
	background-color: #FFF;
	text-align: center;
	margin: 10px 0;	
}
form {
	margin: 0;	
}
.clear {
	clear: both;
	margin: 0;
}
.floatLeft {
	float: left;
}
.bold {
	font-weight: bold;
}
.black {
	color: #000;
}
.orange {
	color: #FF8040;
}
/* end of general layout styles */

#container {
	border: 1px solid #CCCCCC;
/*	width: 768px;				*/
	width: 950px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	background-color: #FFFFFF;
	display: block;
	background-image: url(../images/design/bkg_strip.gif);
	background-repeat: repeat-y;
	background-position: right;
}
html>body #container {
/*	width: 766px;				*/
	wdith: 948px;
}


/* Main Page Content Container */
#pageContent {
	padding: 12px 12px 12px 12px;
	text-align: left;
}

/* Header */
#header img.flag {
	border: 1px solid #000;
}

/* Header sub menu */
table#subMenu {
	margin: 2px 0 6px 0;
}
table#subMenu td, table#subMenu th {
	font-family: Verdana, Arial, sans-serif;
	border: 1px solid #FFF;
}
table#subMenu td {
	text-align: center;
}
table#subMenu th {
 	font-weight: bold;
	text-align: right;
	padding-right: 6px;
}
table#subMenu td.top, table#subMenu th.top {
	background-color: #0C8EBA;
	color: #FFF;
	font-size: 1em;
	height: 30px;
}
table#subMenu td.top a, table#subMenu th.top a {
	color: #FFF;
	text-decoration: none;
}
table#subMenu td.top a:hover, table#subMenu th.top a:hover {
	color: #CCCCCC;
}
table#subMenu td.bottom, table#subMenu th.bottom {
	background-color: #CCC;
	color: #848484;
	font-size: 0.8em;
	padding: 1px;
}
table#subMenu td.bottom a, table#subMenu th.bottom a {
	text-decoration: none;
	color: #848484;
}
table#subMenu td.bottom a:hover, table#subMenu th.bottom a:hover {
	color: #0C8EBA;
}

/* Base sub menu */
table#baseMenu {
	margin: 0 0 2px 0;
}
table#baseMenu td, table#baseMenu th {
	font-family: Verdana, Arial, sans-serif;
	border: 1px solid #FFF;
	color: #808386;
	font-size: 0.9em;
	border-bottom: 1px solid #CCC;
	border-right: 2px solid #FFF;
	border-top: 1px solid #FFF;
}
table#baseMenu td {
	text-align: center;
	border-left: 1px solid #CCC;
}
table#baseMenu th {
 	font-weight: bold;
	text-align: right;
	padding-right: 6px;
	border-left: 2px solid #FFF;
}
table#baseMenu td a, table#baseMenu th a {
	text-decoration: none;
	color: #808386;
}
table#baseMenu td a:hover, table#baseMenu th a:hover {
	text-decoration: underline;
	color: #000;
}

/* Address box */
#addressBox {
	background-color: #EDE7E7;
	text-align: center;
	padding: 1px 0;
}
#addressBox h2 {
	color: #000080;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.7em;
}
#addressBox p {
	line-height: 1.2em;
	margin: 0;
	padding: 0 60px 0 60px;
	color: #000;
}
#addressBox div#addressLeft {
	float: left;
	width: 730px;
}
#addressBox div#addressRight {
	float: right;
	width: 200px;
	padding-top: 7px;
}

/* Home main buttons */
.homeAreaButton {
	width: 366px;
	background-color: #0C8EBA;
	margin: 0 0 6px 0;
}
.homeAreaButton p {
	color: #FFF;
	text-align: center;
	padding: 1px 3px;
	margin: 0;
	font-size: 0.8em;
}
.homeAreaButton p a {
	text-decoration: none;
	color: #FFF;
}
.homeAreaButton p a:hover {
	text-decoration: none;
	color: #F5D29D;
}

/*Home Scroller holder */
#homeScroller {
	margin: 0 -11px 5px -11px;
}

/* Home random holder */
#homeRandom {
	margin: 0 -11px;
}

/* Property Rental Advert design _______________________________________________________________________ */

#rentalAdvert p.disclaimer {
	font-family: Geneva, arial, sans-serif;
	font-size: 0.55em;
	color: #9C9FA3;
	background-color: #DDDDDD;
	padding: 2px;
	text-align: center;
}
#rentalAdvert h1 {
	font-size: 0.9em;
	padding-top: 0;
	text-align: center;
}
#rentalAdvert h2 {
	background-color: #ff9a00;
	padding: 2px;
	font-family: Verdana, Arial, sans-serif;
	color: #FFF;
	font-size: 0.7em;
	font-weight: bold;
	margin-bottom: 12px;
	text-align: center;
}
#rentalAdvert #rentalAdvertLeft {
	float: left;
	width: 270px;
}
#rentalAdvert #rentalAdvertLeft img {
	margin-bottom: 8px;
}
#rentalAdvert #rentalAdvertRight {
	float: left;
	width: 656px;
}
#rentalAdvert #rentalAdvertRight table {
	padding: 2px;
	margin-bottom: 4px;
}
#rentalAdvert #rentalAdvertRight table th, #rentalAdvert #rentalAdvertRight table td {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
#rentalAdvert #rentalAdvertRight table th {
	color: #0C8EBA;
/*	font-size: 0.6em;		*/
	text-align: left;
}
#rentalAdvert #rentalAdvertRight table td {
	font-size: 1em;
	color: #808386;
}
#rentalAdvertRight table a {
	color: #FF9613;
	text-decoration: none;
}
#rentalAdvertRight table a:hover {
	text-decoration: underline;
}

#rentalAdvert #rentalAdvertRightPhoto {
	float: right;
	width: 600px;
	text-align: right;
}
#rentalAdvert #rentalAdvertRightPhoto img {
	margin-bottom: 8px;
}

#rentalAdvert table.factBox {
	padding: 2px;
	margin-bottom: 12px;
}
#rentalAdvert table.factBoxDistances {
	padding: 2px;
	margin-bottom: 12px;
}

#rentalAdvert table.factBox caption, #rentalAdvert table.factBoxDistances caption {
	text-align: center;
	background-color: #ff9a00;
	padding: 2px;
	font-family: Verdana, Arial, sans-serif;
	color: #FFF;
	font-size: 0.7em;
	font-weight: bold;
	border-bottom: 12px solid #FFF;
}
#rentalAdvert table.factBox th, #rentalAdvert table.factBox td, #rentalAdvert table.factBoxDistances th, #rentalAdvert table.factBoxDistances td {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
#rentalAdvert table.factBox th, #rentalAdvert table.factBoxDistances th {
	color: #0C8EBA;
/*	width: 25%;
	font-size: 0.6em;				*/
	text-align: right;
	padding-right: 20px;
}
#rentalAdvert table.factBox th.title, #rentalAdvert table.factBoxDistances th.title {
	border: 2px solid #0C8EBA;
}
#rentalAdvert table.factBox td, #rentalAdvert table.factBoxDistances td {
	font-size: 0.9em;
	color: #808386;
}

#rentalAdvert table.priceBox {
	padding: 2px;
	margin-bottom: 12px;
	border-left: 1px solid #808386;
	border-top: 1px solid #808386;
	width: 930px;
}
#rentalAdvert table.priceBox caption {
	text-align: center;
	background-color: #ff9a00;
	padding: 2px;
	font-family: Verdana, Arial, sans-serif;
	color: #FFF;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 12px;
}
#rentalAdvert table.priceBox caption.discountStyle{
	line-height: 30px;
	font-size: 0.9em;
	background-color: green;
	text-align: center;
	padding: 2px;
	font-family: Verdana, Arial, sans-serif;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 12px;
}

#rentalAdvert table.priceBox th, #rentalAdvert table.priceBox td {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	border-right: 1px solid #808386;
	border-bottom: 1px solid #808386;
	color: #0C8EBA;
	font-size: 0.8em;
	text-align: center;
}
#rentalAdvert table.priceBox td {
	font-weight: normal;
}
#rentalAdvert table.priceBox th.grey, #rentalAdvert table.priceBox td.grey {
	color: #808080;
}
#rentalAdvert table.priceBox th.top {
	font-size: 1.1em;
}

/* Property Sale Advert design _______________________________________________________________________ */

#propAdvert p.disclaimer {
	font-family: Geneva, arial, sans-serif;
	font-size: 0.55em;
	color: #9C9FA3;
	background-color: #DDDDDD;
	padding: 2px;
	text-align: center;
}
#propAdvert div#photoStrip {
	height: 150px;
	border-bottom: 1px solid #FFF;
}
#propAdvert div#photoStrip div.photo {
	float: left;
}
#propAdvert div#photoStrip div.photo img {
	border-right: 1px solid #FFF;
}
#propAdvert div#photoStrip div#factBox {
	float: left;
/*	background-color: #FF9613;		*/
}
#propAdvert div#photoStrip div#factBox table {
	padding: 3px;
	width: 340px;
}
#propAdvert div#photoStrip div#factBox table caption {
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #000;
	padding: 3px 0 5px 0;
}
#propAdvert div#photoStrip div#factBox table td, #propAdvert div#photoStrip div#factBox table th {
	font-family: Verdana, Arial, sans-serif;
/*	font-size: 0.6em;			*/
	color: #000;
}
#propAdvert div#photoStrip div#factBox table th {
	text-align: right;
	padding-right: 4px;
	font-weight: bold;
	background-color: #E9E9E9;
	border-top: 1px solid #FFF;
}
#propAdvert div#photoStrip div#factBox table td {
	border-top: 1px solid #FFEED8;
	border-left: 4px solid #FF6C13;
	font-size: 0.8em;
	padding-left: 12px;
}

#propAdvert div#leftPhoto {
	float: left;
	width: 201px;
}
#propAdvert div#leftPhoto img {
	border-bottom: 1px solid #FFF;
}

#propAdvert div#rightContent {
	float: left;
	width: 470px;
	padding: 15px 0 10px 15px;
}

#propAdvert div#albumLeft {
	float: left;
}
#propAdvert div#albumRight {
	float: right;
}
#propAdvert div#albumLeft img, #propAdvert div#albumRight img {
	border-bottom: 1px solid #FFF;
}

/* New Sale advert layout */

#propAdvert div.columnLeft {
	float: left;
	width: 429px;
	text-align: left;
	border-left: 1px solid #FF9613;
	padding: 0 10px 0 0;
}
html>body #propAdvert div.columnLeft { 
	width: 413px;
}
#propAdvert div.column {
	float: left;
	width: 250px;
	text-align: center;
	border-left: 1px solid #FF9613;
}
#propAdvert div#info {
	text-align: left;
}
#propAdvert div#info p, #propAdvert div#info h2 {
	padding: 10px;
}
#propAdvert div.photo {
	border-bottom: 1px solid #FF9613;
}
#propAdvert div.photo img {
	margin: 8px 0;
}
#propAdvert table#factBox {
	padding: 3px;
}
#propAdvert table#factBox th, #propAdvert table#factBox td {
	font: Arial, Verdana, Sans-serif;
	text-align: left;
/*	padding-left: 10px;
	border-bottom: 1px solid #CCC;		*/
}
#propAdvert table#factBox td {
	font-size: 80%;
	border-top: 1px solid #FFEED8;
	border-left: 4px solid #FF6C13;
	font-size: 0.8em;
	padding-left: 12px;
}
#propAdvert table#factBox th {
	width: 200px;
	text-align: right;
	padding-right: 4px;
	font-weight: bold;
	background-color: #E9E9E9;
	border-top: 1px solid #FFF;
}

/* FEATURETTE BOX _________________________________________________________________________________	*/
#featurette {
	float: right;
	width: 560px;
	background-color: #E9E9E9;
	padding: 10px 10px 0 10px;
	height: 218px;
	margin-bottom: 16px;
}
html>body #featurette {
	width: 540px;
}
#featurette img.photo {
	float: left;
	margin-right: 10px;
	border: 1px solid #FFF;
}
#featurette h2 {
	font-weight: bold;
	color: #000080;
	font-size: 0.8em;
}
#featurette p {
	color: #000080;
	font-size: 0.6em;
	padding-bottom: 0;
}

.searchBoxHolder {
	float: left;
	width: 176px;
}
.searchBoxHolder h2 {
	color: #FF9613;
	font-size: 1.6em;
	font-weight: bold;
}

#featureList {
	display: block;
	margin-bottom: 16px;
	margin-top: -12px;
}
html>body #featureList {
	margin-top: 0;
}
#featureList h2 {
	width: 168px;
	height: 70px;
	float: left;
	background-color: #E9E9E9;
	color: #000080;
	padding: 15px 10px 0 15px;
	margin-right: 14px;
	font-size: 1em;
	margin-bottom: 12px;
}
html>body #featureList h2 {
	width: 143px;
	height: 55px;
}
#featureList div.pic {
	float: left;
	border-right: 13px solid #FFF;
}

/* 8 Nov 2008 - TJL	*/

.newPhotoStrip {
	text-align: left;
	padding: 5px 0;
}
.newPhotoStrip img.rightSpace {
	margin-right: 68px;
}

div#popupETV {
	display: none;
	opacity: .90;
	filter: alpha(opacity=90);
	position: absolute;
	z-index: 100;

	border: 1px solid #0f458d;
	padding: 15px 5px 15px 15px;
	background-color: #FFF;
	width: 470px;
}
div#popupETV h2 {
	color: #097aa0;
}
div#popupETV p {
	font-size: 0.65em;
}
div#popupETV ul {
	margin-left: 10px;
	padding-left: 10px;
}
div#popupETV ul li {
	font-size: 0.6em;
}
div#popupETV ul li a {
	color: #ff9c19;
	text-decoration: none;
}
div#popupETV ul li a:hover {
	text-decoration: underline;
}
div#popupETV div#headerETV {
	background-color: #34599e;
	background-image: url(/images/design/bkg_etv.jpg);
	background-poosition: top left;
	background-repeat: no-repeat;
	margin: 0 10px 15px 0;
}
div#popupETV div#headerETV h1 {
	height: 54px;
	text-align: right;
	margin: 0;
	padding: 8px 15px 0 0;
	color: #FFF;
	font-size: 12px;
}
div#popupETV h2 {
	background-color: #FFF;
	text-align: left;
	color: #0c8eba;
}
div#popupETV div#headerETV div#etvbase {
	border-top: 1px solid #FFF;
	text-align: right;
}

div#ETVinfobase {

}
div#ETVinfobase p {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 0.65em;
}

#ETVright {
	width: 78px;
	float: right;
	background-color: #345ca2;
	color: #FFF;
	font: bold 12px Arial, Verdana, sans-serif;
	text-align: center;
	padding: 0 0 3px 0;
}
#ETVright img {
	border-bottom: 1px solid #FFF;
	margin: 0 0 4px 0;
}
#ETVleft {
	float: left;
	width: 834px;
}

#rentalAdvert table td, rentalAdvert table th {
	padding: 2px;
}

.exclusiva{
	padding-top: 5px;
	text-align:center; 
	display: block; 
	height: 20px; 
	font-size: 9pt;  
	background-color: #155508; 
	color: #FFF; 
	font-weight: bold
}

.vendido{
	padding-top: 5px;
	text-align:center; 
	display: block; 
	height: 20px; 
	font-size: 9pt;  
	background-color: #6C3992; 
	color: #FFF; 
	font-weight: bold
}

.reducido{
	padding-top: 5px;
	text-align:center; 
	display: block; 
	height: 20px; 
	font-size: 9pt;  
	background-color: #A10021; 
	color: #FFF; 
	font-weight: bold
}

.reservado{
	padding-top: 5px;
	text-align:center; 
	display: block; 
	height: 20px; 
	font-size: 9pt;  
	background-color: #FC6800; 
	color: #FFF; 
	font-weight: bold
}